a {
  color: #f64c3f;
  transition: all 0.2s ease-in-out 0s;
}
.swoogo-line {
  color:#f64c3f;
}
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #f64c3f;
}
.btn-standard {
    background: #f64c3f;
}
.btn-alternate:hover, #btn-alternate_hover {
    background: #f64c3f;
}